<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>253</hymn_number>
<lyrics>[V1]
 //  Bize değil, ya Rab, bize değil,
 Fakat senin inayetin
 Ve hakikatin uğruna
 Kendi ismine izzet ver.  //</lyrics>
<author>Zafer Yürümez</author>
<title>Bize Değil, Ya Rab, Bize Değil TY253</title>
</song>